<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <link rel="stylesheet" href="style.css" />
  <title>Students</title>
</head>

<body>
  <header>
    <h2>CMS</h2>
    <div class="menu">
      <div class="notification">
        <img src="images/notification.svg" alt="" />
        <div class="new-notification"></div>
        <div class="dropdown-content">
          <div class="dropdown-elem">
            <div class="user-content">
              <div class="user-img">
                <img src="images/user.svg" alt="user" />
              </div>
              <div class="user-message"></div>
            </div>
            <div class="user-name">Admin</div>
          </div>
          <div class="dropdown-elem">
            <div class="user-content">
              <div class="user-img">
                <img src="images/user.svg" alt="user" />
              </div>
              <div class="user-message"></div>
            </div>
            <div class="user-name">Pamela Geller</div>
          </div>
        </div>
      </div>
      <div class="user-info">
        <div class="user-img"><img src="images/user.svg" alt="" /></div>
        <div class="user-name">
          <p>Nadiia Pshenytska</p>
        </div>
        <div class="dropdown-content">
          <div class="dropdown-elem">
            <div class="profile">
              <a href="#profile" id="profile">Profile</a>
            </div>
            <div class="logout">
              <a href="#logout" id="logout">Log Out</a>
            </div>
          </div>
        </div>
      </div>
    </div>
  </header>
  <nav>
    <a href="#dashboard" id="dashboard">Dashboard</a>
    <a href="#students" id="students" class="active">Students</a>
    <a href="#tasks" id="tasks">Tasks</a>
  </nav>
  <main>
    <h2>Students</h2>
    <button class="addBtn"><img src="images/add.svg" alt="add" /></button>
    <table>
      <thead>
        <td class="col-checkbox"></td>
        <td class="col-group">Group</td>
        <td class="col-name">Name</td>
        <td class="col-gender">Gender</td>
        <td class="col-birthday">Birthday</td>
        <td class="col-status">Status</td>
        <td class="col-options">Options</td>
      </thead>
      <tbody>
        <tr>
          <td class="col-checkbox">
            <input type="checkbox" name="" id="" />
          </td>
          <td class="col-group">PZ-25</td>
          <td class="col-name"><span>Nadia Pshenytska</span></td>
          <td class="col-gender">F</td>
          <td class="col-birthday">06.10.2004</td>
          <td class="col-status">
            <div class="status status-active"></div>
          </td>
          <td class="col-options">
            <div class="options">
              <button class="editBtn">
                <img src="images/edit.svg" alt="" /></button><button class="deleteBtn" onclick="deleteStudent(this)">
                <img src="images/delete.svg" alt="" />
              </button>
            </div>
          </td>
        </tr>
        <tr>
          <td class="col-checkbox">
            <input type="checkbox" name="" id="" />
          </td>
          <td class="col-group">PZ-15</td>
          <td class="col-name">Adam Jensen</td>
          <td class="col-gender">M</td>
          <td class="col-birthday">13.11.1987</td>
          <td class="col-status">
            <div class="status"></div>
          </td>
          <td class="col-options">
            <div class="options">
              <button class="editBtn">
                <img src="images/edit.svg" alt="" /></button><button class="deleteBtn" onclick="deleteStudent(this)">
                <img src="images/delete.svg" alt="" />
              </button>
            </div>
          </td>
        </tr>
        <tr>
          <td class="col-checkbox">
            <input type="checkbox" name="" id="" />
          </td>
          <td class="col-group">PZ-26</td>
          <td class="col-name">Nancy Lockwood</td>
          <td class="col-gender">F</td>
          <td class="col-birthday">27.04.2002</td>
          <td class="col-status">
            <div class="status status-active"></div>
          </td>
          <td class="col-options">
            <div class="options">
              <button class="editBtn">
                <img src="images/edit.svg" alt="" /></button><button class="deleteBtn" onclick="deleteStudent(this)">
                <img src="images/delete.svg" alt="" />
              </button>
            </div>
          </td>
        </tr>
      </tbody>
    </table>
  </main>
  <footer></footer>
  <div class="modal-content add-modal">
    <div class="modal-header">
      <h2>Add student</h2>
      <button class="closeBtn" onclick="closeModal()">
        <img src="images/delete.svg" alt="" />
      </button>
    </div>
    <div class="modal-body">
      <form id="input-form">
        <div class="form-group">
          <label for="first-name-input">First name: </label>
          <input type="text" id="first-name-input" required />
        </div>
        <div class="form-group">
          <label for="last-name-input">Last name: </label>
          <input type="text" id="last-name-input" required />
        </div>
        <div class="form-group">
          <label for="birthday-input">Birthday: </label>
          <input type="date" id="birthday-input" required />
        </div>
        <div class="form-group">
          <label for="gender-input">Gender: </label>
          <select name="gender-input" id="gender-input" required>
            <option value="">Select gender</option>
            <option value="male">Male</option>
            <option value="female">Female</option>
            <option value="other">Other</option>
          </select>
        </div>
        <div class="form-group">
          <label for="group-input">Group</label>
          <select name="group-input" id="group-input" required>
            <option value="">Select group</option>
            <option value="PZ-24">PZ-24</option>
            <option value="PZ-25">PZ-25</option>
            <option value="PZ-26">PZ-26</option>
          </select>
        </div>
      </form>
    </div>
    <div class="modal-footer">
      <button type="submit" class="submitBtn">Save</button>
    </div>
  </div>
  <div class="modal-content warning-modal">
    <div class="modal-header">
      <h2>Warning</h2>
      <button class="closeBtn" onclick="closeModal()">
        <img src="images/delete.svg" alt="" />
      </button>
    </div>
    <div class="modal-body">
      <h4>Are you sure you want to delete user</h4>
    </div>
    <div class="modal-footer">
      <button class="warn-deleteBtn">Ok</button>
    </div>
  </div>
</body>

<script src="app.js"></script>

</html>